#ls-modal{display:none;position:fixed;left:0;right:0;top:15%;bottom:0;}
#ls-modal-inner{width:calc(400px);margin-left:auto;margin-right:auto;}
#openModal{cursor:pointer;}
#closeModal{display:inline-block;margin-left:390px;padding:10px 15px;font-family:Helvetica, arial, sans-serif;font-size:17px;color:#aaa;background-color:#fff;border-radius:50%;cursor:pointer;}
#closeModal:hover{background-color:#2b71ff;color:#fff;}
#back, #update,
#ls-result-table{font-size:15px !important;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:0.67em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}
*{font-family:'Roboto', Arial, sans-serif;}
.margin{margin:0 !important;}
a{color:#fb6c14;text-decoration:none;}
a:hover{text-decoration:underline;}
.large-header{position:relative;width:100%;background:#333;overflow:hidden;background-size:cover;background-position:center center;z-index:1;}
.large-header{background-image:url('../img/demo-1-bg.jpg');}
.main-title{position:absolute;margin:0;padding:0;color:#f9f1e9;text-align:center;top:50%;left:50%;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0);}
.main-title{text-transform:uppercase;font-size:40px;width:100%;padding:0 15px;font-weight:400;}
.main-title span{font-weight:200;}
.top-menu{position:fixed;top:0;width:100%;height:60px;z-index:999;background:#00309d;}
.width-1100{max-width:1100px;overflow:hidden;margin:0 auto;}
.main-title img{max-width:100%;min-width:270px;}
.top-links{margin:0 auto;overflow:hidden;}
.top-links ul{max-width:745px;margin:0 auto;position:relative;z-index:200;opacity:1;overflow:hidden;padding:0;}
.top-links li{float:left;list-style:none;margin:0 15px;}
.top-links li a{color:#ffffff;text-decoration:none;font-size:18px;padding:17px 18px;display:block;transition:all .5s ease 0s;-webkit-transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-ms-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;transition:opacity 0.5s ease 0s;-webkit-transition:opacity 0.5s ease 0s;-moz-transition:opacity 0.5s ease 0s;-ms-transition:opacity 0.5s ease 0s;-o-transition:opacity 0.5s ease 0s;}
.top-links li a:hover{color:#FDD314;}
.mobile-menu{display:none;overflow:hidden;}
#touch-menu{padding:17px 18px;width:100%;cursor:pointer;}
.icon-menu{display:block;width:24px;height:24px;background:url(../img/menu.svg);background-size:24px 24px;float:left;margin:-3px 20px 0 0;}
.mobile-menu div{color:#ffffff;text-transform:uppercase;text-decoration:none;font-weight:600;float:left;}
@media (max-width:750px){.menu{display:none;}
.mobile-menu{display:block;}
.top-links ul{width:100%;position:relative;z-index:200;opacity:1;overflow:hidden;padding:0;background:#00267d;}
.top-links li{float:none;width:100%;list-style:none;margin:0 0px;}
.top-links li a{}
.top-links li a:hover{background:#001f64;}
}
.white-block{margin:0 auto;padding:40px 0;text-align:center;width:100%;background-color:#ffffff;overflow:hidden;}
.block-about-company{width:100%;max-width:1100px;margin:0 auto;overflow:hidden;}
.about-company-right{width:100%;max-width:60%;float:right;text-align:left;overflow:hidden;}
.about-company-right p{padding:0 15px;}
.about-company-right h2{font:400 42px 'Roboto';color:#fb6c14;margin:0;padding:0 15px;}
.about-company-left{width:100%;max-width:40%;float:left;text-align:left;}
.about-company-left p{padding:0 15px;}
.about-company-left h2{font:400 42px 'Roboto';color:#fb6c14;margin:0;padding:0 15px;}
@media screen and (max-width:783px){.about-company-left{display:none;}
.about-company-right{max-width:100%;float:none;}
.block-about-company{margin:0 15px;}
.about-company-right h2{text-align:center;}
}
.vk-button a{line-height:80px;border:3px solid #fb6c14;border-radius:10px;padding:15px 25px;color:#fb6c14;font-family:'Roboto';font-size:16px;font-weight:400;letter-spacing:1px;text-transform:uppercase;text-decoration:none;transition:all .2s ease;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;}
.vk-button a:hover{color:#fff;background-color:#fb6c14;}
.white-header h1{line-height:1;font:100 42px 'Roboto';color:#fb6c14;margin:0 0 30px 0;}
.white-header h2{margin:0;font-size:32px;line-height:1;font:100 66px 'Roboto';color:#fb6c14;margin-bottom:30px;}
.white-header h3{font:100 22px 'Roboto';margin-bottom:0;}
.white-div{max-width:1100px;margin:0 auto;}
.block-about{width:100%;text-align:center;overflow:hidden;margin:0;padding:0;}
.block-about li{overflow:hidden;position:relative;display:inline-block;list-style:none;text-align:center;padding:15px;width:180px;height:150px;}
.why-bankImage{width:80px;padding-top:10px;padding-bottom:13px;filter:saturate(150%);}
.about-text{font:100 18px 'Roboto';}
.gray-block{margin:0 auto;padding:40px 0;text-align:center;width:100%;background-color:#f2f3f5;}
.gray-header{}
.gray-header h3{font:100 22px 'Roboto';margin-bottom:0;}
.gray-header h2{font:100 48px 'Roboto';margin-bottom:30px;margin-top:-5px;color:#fb6c14;}
.gray-header h2{margin:0 0 5px 0;font-size:32px;line-height:1;font:100 66px 'Roboto';color:#fb6c14;}
.autorisation-logo{overflow:hidden;text-align:center;}
.autorisation-logo img{position:relative;display:inline-block;margin:15px;}
.autorisation-logo img:nth-child(6){width:185px;height:35px;vertical-align:calc(9px);}
.autorisation-logo img:last-child{vertical-align:calc(23px);}
.applerepair-block{}
#applerepair-block{width:100%;background-color:#000000;background-image:url(../img/applerepair/bg.jpg);background-position:center top;background-repeat:no-repeat;position:relative;overflow:hidden;padding:40px 0;}
#applerepair-block video{width:100%;position:absolute;left:0px;right:0px;top:0px;bottom:0px;z-index:1;opacity:0.5;}
@media screen and (min-width:851px){#applerepair-block{background-image:none;background:#000000;}
}
@media screen and (max-width:850px){#applerepair-block video{display:none;}
}
#applerepair-text{display:block !important;text-align:center;z-index:10;color:#ffffff;max-width:1100px;margin:0 auto;position:relative;z-index:3;}
.applerepair-text p{padding:0 15px;}
.applerepair-header{font:100 66px 'Roboto';margin-bottom:30px;color:#fff;}
.applerepair-text{}
.cert-block{max-width:1100px;margin:0 auto;}
.cert-block a{overflow:hidden;position:relative;display:inline-block;list-style:none;text-align:center;padding:15px;transition:all 0.2s ease-in-out 0s;-webkit-transition:all 0.2s ease-in-out 0s;-moz-transition:all 0.2s ease-in-out 0s;-o-transition:all 0.2s ease-in-out 0s;-ms-transition:all 0.2s ease-in-out 0s;}
.cert-block a:hover{opacity:0.7;}
.map-block{width:100%;height:380px;overflow:hidden;position:relative;}
.map-block-wrap{position:absolute;top:0;left:0;right:0;bottom:0;}
.map-block-address{position:absolute;top:50%;left:50%;width:590px;background:url(../img/map.png) left top no-repeat;min-height:225px;margin-top:-60px;margin-left:-20px;padding-left:160px;}
.map-block-address h4{font:100 44px 'Roboto';text-align:left;color:#fb6c14;margin:15px 0 0 0;padding:0;}
.map-block-address p{font:100 22px 'Roboto';margin:12px 0 0 0;}
@media screen and (max-width:861px){.map-block-address{display:none;}
}
.contacts-block{width:100%;background-color:#000000;background-image:url(../img/bg-contacts.jpg);background-position:center top;background-repeat:no-repeat;position:relative;overflow:hidden;padding:40px 0 60px 0;text-align:center;}
.parallax-window{min-height:400px;background:transparent;}
.contacts-block-wrap{max-width:1100px;overflow:hidden;margin:0 auto;color:#fff;}
.contacts-block-wrap h2{font:100 66px 'Roboto';margin-bottom:10px;margin-top:20px;}
.contacts-block-left{width:100%;max-width:50%;float:left;text-align:left;}
.addresses{display:table;max-width:83%;font-size:22px;}
.contacts-block-left h2{padding:0 15px;}
.contacts-block-left p{padding:0 15px;font-size:22px;overflow:hidden;width:100%;}
.contacts-block-left p span{display:block;overflow:hidden;float:left;}
.worktime{padding-top:5px;padding-left:10px;padding-right:5px;font-size:12px;}
.contacts-icon{width:42px;height:42px;float:left;padding:0 10px 0 0;}
.contacts-block-right{width:50%;float:right;text-align:left;padding-top:20px;}
div#vk_groups{max-width:600px !important;margin:0px 15px;}
.contacts-footer{max-width:100%;width:100%;overflow:hidden;padding:40px 0 0 0;}
@media screen and (max-width:861px){.contacts-block-wrap h2{margin:0;}
.contacts-block-left, .contacts-block-right{float:none;max-width:100%;width:100%;}
}
.feedback-block{max-width:1100px;width:100%;overflow:hidden;margin:0 auto;position:relative;text-align:center;}
.feedback-item{width:100%;max-width:40%;background:#ffffff;display:inline-block;overflow:hidden;position:relative;margin:30px 30px 15px 30px;padding:0 15px 0 0;border-radius:15px;-o-border-radius:15px;-ms-border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;transition:all 0.2s ease-in-out 0s;-webkit-transition:all 0.2s ease-in-out 0s;-moz-transition:all 0.2s ease-in-out 0s;-o-transition:all 0.2s ease-in-out 0s;-ms-transition:all 0.2s ease-in-out 0s;}
.feedback-item:hover{box-shadow:0px 0px 6px 0px rgba(0,0,0,0.75);-webkit-box-shadow:0px 0px 6px 0px rgba(0,0,0,0.75);-moz-box-shadow:0px 0px 6px 0px rgba(0,0,0,0.75);}
.feedback-item-img{float:left;max-width:140px;max-height:140px;margin:15px;z-index:3;}
.feedback-item-img img{max-width:140px;max-height:140px;z-index:3;border-radius:50%;-o-border-radius:50%;-ms-border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
.feedback-item-text{overflow:hidden;text-align:left;padding:15px 15px 15px 0;padding:0;}
.feedback-item-text p{padding:0 15px 0 0;}
.feedback-item-name{width:100%;overflow:hidden;font-size:22px;font-weight:400;margin:15px 0 10px 0;color:#fb6c14;}
.feedback-item-feedback{width:100%;overflow:hidden;margin:0 0 0 0;color:#595959;z-index:3;}
.feedback-br{background:url(../img/feedback/kv-br.png) right 8px bottom 8px no-repeat;position:absolute;bottom:0;right:0;width:45px;height:45px;display:block;z-index:2;opacity:0.7;}
.feedback-tl{background:url(../img/feedback/kv-tl.png) top 8px left 5px no-repeat;position:absolute;top:0;left:0;width:45px;height:45px;display:block;z-index:2;opacity:0.7;}
@media screen and (max-width:1020px){.feedback-item-name{font-size:18px;}
}
@media screen and (max-width:966px){.feedback-item{max-width:80%;}
}
@media screen and (max-width:490px){.feedback-item{max-width:80%;padding:15px;}
.feedback-item-img{float:none;margin:15px auto 0 auto;max-width:230px;max-height:230px;}
.feedback-item-img img{max-width:230px;max-height:230px;}
.feedback-item-name{text-align:center;font-size:22px;}
.feedback-item-text{width:100%;}
.feedback-br, .feedback-tl{display:none;}
}
.statia{text-align:left;}